@charset "UTF-8";
.main .slider .slick-slide {
  width: 430px;
}
.top-video{
  width: 768px;
  margin: 75px auto 0 auto;
}
.top-video iframe{
  aspect-ratio:16 / 9;
  width:100%;
  height:100%
}
@media screen and (max-width: 768px) {
  .top-video{
    width: 100%;
    margin: 5px auto 0 auto;
  }
  .top-slick .slick-dots {
    width: 100%;
    padding: 9px 0;
    overflow: auto;
    -webkit-overflow-scrolling: touch;
    white-space: nowrap;
    position: relative;
    bottom: -5px;
  }
  
  .top-slick .slick-dots li {
    display: inline-block;
    padding-left: 5px;
    width: 70px;
    height: 70px;
    width: 21.875vw;
    height: 21.875vw;
    margin: 0;
  }
  
  
  .top-slick .slick-dots li .slider-thumb {
    display: block;
    opacity: .7;
    width: 100%;
    height: 100%;
    background-position: center;
    background-size: cover;
  }
  
  .top-slick .slick-dots li.slick-active .slider-thumb {
    position: relative;
    opacity: 1;
    border: 2px solid #555;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
  }
  
  .top-slick .slick-dots li.slick-active .slider-thumb:after {
    content: "";
    position: absolute;
    left: 50%;
    margin-left: -5px;
    top: -6px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 5px 6px 5px;
    border-color: transparent transparent #555 transparent;
  }
  
  :not([lang="ja"]) .top main.main {
    padding-top: 50px!important;
  }
  
}
.main .menu {
  margin-top: 35px;
}
@media (min-width: 769px){
  .main .menu {
    margin: 70px auto 0;
  }
}
